<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="@dimen/red_leaves_vertical_item_divider_height" />
    <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:ellipsize="end" android:id="@id/tv_promotion_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="19.0dip" android:maxWidth="235.0dip" android:maxLines="1" />
    <TextView android:textSize="14.0dip" android:textColor="#ff323232" android:gravity="center|right" android:id="@id/tv_click_show_more" android:layout_width="60.0dip" android:layout_height="40.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="15.0dip" android:text="@string/more" android:drawableRight="@drawable/ic_home_arrow_right" android:drawablePadding="5.0dip" android:layout_alignParentRight="true" />
    <LinearLayout android:orientation="horizontal" android:paddingBottom="12.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="50.0dip">
        <ImageView android:id="@id/iv_item_cover1" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginRight="1.5dip" android:layout_weight="1.0" />
        <ImageView android:id="@id/iv_item_cover2" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="1.5dip" android:layout_marginRight="1.5dip" android:layout_weight="1.0" />
        <ImageView android:id="@id/iv_item_cover3" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="1.5dip" android:layout_marginRight="15.0dip" android:layout_weight="1.0" />
    </LinearLayout>
</RelativeLayout>